<?php

/**
*
* @package - mChat Bot
* @version $Id: info_acp_mchat_bot.php, v 1.0.0 26/08/2011 Pico Exp $
* @version $Id: info_acp_mchat.php
* @copyright (c) 2011 Pico ( http://www.modsteam.tk )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(
	'ACP_MCHAT_BOT_TITLE'			=> 'mChat Bot',

	//General
	'ACP_MCHAT_BOT_CONFIG'			=> 'Nastavení Bota',
	'ACP_MCHAT_BOT_TEXT'			=> 'Text',
	'ACP_MCHAT_BOT_RANDTXT'			=> 'Náhodný text',
	
	//Bot settings
	'MCHAT_BOT_TITLE'				=> 'mChat Bot',
	'MCHAT_BOT'						=> 'Nastavení Bota',
	'MCHAT_BOT_ENABLE'				=> 'Povolit mChat Bot',
	'MCHAT_BOT_ENABLE_EXPLAIN'		=> 'Povolit nebo zakázat bota.',
	'MCHAT_BOT_WARNING'				=> 'Povolit varování',
	'MCHAT_BOT_WARNING_EXPLAIN'		=> 'mChat Bot může varovat uživatele, který je v chatu vulgární. Používají se slova z "Cenzury slov".',
	'MCHAT_BOT_WARNS'				=> 'Počet vulgarit',
	'MCHAT_BOT_WARNS_EXPLAIN'		=> 'Po překročení této hodnoty bude uživatel varován.',
	'MCHAT_BOT_WELCOME'				=> 'Povolit uvítací vzkaz',
	'MCHAT_BOT_WELCOME_EXPLAIN'		=> 'Když se uživatel přihlásí na fórum, mChat Bot mu odpoví.',
	'MCHAT_BOT_WELCOME_CAT'			=> 'Kategorie uvítacího vzkazu',
	'MCHAT_BOT_WELCOME_CAT_EXPLAIN'	=> 'Vyberte kategorii pro uvítací vzkaz.<br />Poznámka: Kategorie musí být nejdřív vytvořena.',	
	'MCHAT_BOT_NAME'				=> 'Jméno Bota',
	'MCHAT_BOT_NAME_EXPLAIN'		=> 'Zde můžete nastavit jméno a barvu Bota.',
	'MCHAT_BOT_COLOUR'				=> 'Botova barva',
	'MCHAT_BOT_AVATAR'				=> 'Botův avatar',
	'MCHAT_BOT_CREATED'				=> 'Bot byl úspěšně vytvořen.',
	'MCHAT_BOT_UPDATED'				=> 'Bot byl úspěšně aktualizován.',
	
	//Errors
	'USERNAME_TAKEN'				=> 'Uživatelské jméno, které jste pro bota vložil(a), se již používá - vyberte, prosím, jiné.',
	'NO_MCHAT_BOT'					=> 'Bot neexistuje.',
	'NO_BOT_TEXT'					=> 'Neexistuje žádný text.',
	'NO_BOT_DATA'					=> 'mChat Bot text neexistuje.', 
	'NO_CATEGORY'					=> 'Kategorie neexistuje.',
	'NO_CAT'						=> 'Žádné kategorie.',
	'NO_BOT_GROUP'					=> 'Nelze najít speciální skupinu s boty.',
	
	//Text
	'MCHAT_BOT_TEXT_TITLE'			=> 'mChat Bot text',
	'MCHAT_BOT_TEXT_TITLE_EXPLAIN'	=> 'Zde můžete vložit nový text pro mChat Bota, upravovat ho a mazat.',
	'USER_TEXT'						=> 'Uživatel řekl',
	'USER_TEXT_EXPLAIN'				=> 'Uživatelův text/slovo na které mChat Bot odpoví.',
	'BOT_TEXT'						=> 'Botova odpověď',
	'BOT_TEXT_EXPLAIN'				=> 'Text/slovo, které je odpovědí na to, co uživatel řekl.<br />K zobrazení uživatelského jména můžete použít: {$username}.',
	'ADD_TEXT'						=> 'Přidat text',
	'SELECT_CATEGORY'				=> 'Vyberte kategorii',
	'SELECT_CATEGORY_EXPLAIN'		=> 'Vyberte kategorii pro náhodný text pro mChat Bota.<br />Poznámka: Kategorie musí být nejdřív vytvořena..',
	'DELETE_BOT_DATA'				=> 'Smazat Botovu odpověď?',
	'BOT_DATA_ADD_SUCCESS'			=> 'Botova odpověď byla úspěšně přidána.',
	'BOT_DATA_DELETE_SUCCESS'		=> 'Botova odpověď byla úspěšně smazána.',
	'BOT_DATA_EDIT_SUCCESS'			=> 'Botova odpověď byla úspěšně upravena.',
	'BOT_RANDTEXT'					=> 'Náhodný text',
	
	//Random text
	'MCHAT_BOT_RANDTXT_TITLE'			=> 'mChat Bot náhodný text',
	'MCHAT_BOT_RANDTXT_TITLE_EXPLAIN'	=> 'Zde můžete vytvořit nové kategorie pro náhodný text a vložit náhodné odpovědi.',
	'ADD_CAT'							=> 'Přidat kategorii',
	'ADD_RANDTXT'						=> 'Přidat náhodný text',
	'CAT_DESC'							=> 'Popis kategorie',
	'CAT_DESC_EXPLAIN'					=> 'Popis kategorie, která bude obsahovat náhodný text',
	'DELETE_CATEGORY'					=> 'Smazat kategorii?',
	'CAT_ADD_SUCCESS'					=> 'Kategorie byla úspěšně přidána.',
	'CAT_DELETE_SUCCESS'				=> 'Kategorie byla úspěšně smazána.',
	'CAT_EDIT_SUCCESS'					=> 'Kategorie byla úspěšně upravena.',
	'DELETE_RANDTXT'					=> 'Smazat náhodný text?',
	'RANDTXT_ADD_SUCCESS'				=> 'Náhodný text byl úspěšně přidán.',
	'RANDTXT_DELETE_SUCCESS'			=> 'Náhodný text byl úspěšně smazán.',
	'RANDTXT_EDIT_SUCCESS'				=> 'Náhodný text byl úspěšně upraven.',
	
	//Warning
	'BOT_WARN'						=> '{$username}, [b]netolerujeme vulgárnosti[/b] :!:',
	'BOT_GIVE_WARN'					=> '{$username}, [color=red][b]dostal jste varování za vulgárnosti[/b][/color] :!:',
	'BOT_WARN_INFO'					=> 'Uživatel dostal varování za vulgárnosti na chatu: %s',
));

?>